@font-face 
{
    font-family: 'gaeps';
    src:url('../fonts/gaeps/gaeps.eot?y9byl5');
    src:url('../fonts/gaeps/gaeps.eot?y9byl5#iefix'   ) format('embedded-opentype'),
        url('../fonts/gaeps/gaeps.ttf?y9byl5'         ) format('truetype'         ),
        url('../fonts/gaeps/gaeps.woff?y9byl5'        ) format('woff'             ),
        url('../fonts/gaeps/gaeps.svg?y9byl5#gaeps') format('svg'              );
    font-weight : normal;
    font-style  : normal;
    font-display: block;
}
  
/* https://fonts.google.com/icons?selected=Material+Icons */
@font-face 
{
    font-family: 'Material Icons';
    font-style : normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v126/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}  

[class^="gaeps-"], [class*="gaeps-"] 
{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Material Icons' !important;
    font-size: 1.6rem !important;    
    font-style  : normal;
    font-weight : normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1.2;      
    color:#5B677A;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="gaeps-option"], [class*="gaeps-option"] 
{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gaeps' !important;
    font-size: 1.5rem !important;    
    font-style  : normal;
    font-weight : normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;      
    color:#FFFFFF;
    padding:0.6rem 1.4rem;
    background-color: var(--gaeps-blue-04);
    border-radius   : 0.6rem;        
    /* display: inline-block; */
    display: flex;
    align-items: center;
    align-self: flex-end;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-left: 0.4rem;
    margin-bottom: 0;
    cursor: pointer;
    min-height: 3.0rem;
}


[class^="gaeps-option"]:hover,
[class*="gaeps-option"]:hover {
    opacity: 0.95 !important;
    /* box-shadow: 0 0.2rem 0 rgb(62 64 77 / 15%); */
}
[class^="gaeps-option_downloads"], [class*="gaeps-option_downloads"]  {
    background-color: #575A65;
}

[class^="gaeps-option_refresh"], [class*="gaeps-option_refresh"]  {
    background-color: #939bab;
    box-sizing: border-box;
    min-width: 4.3rem !important;
    padding: 0.4rem 1.2rem;
    justify-content: center;
    align-items: center;
}
  

[class^="gaeps-menu"], [class*="gaeps-menu"] 
{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'gaeps' !important;
    font-size: 1px !important;    
    font-style  : normal;
    font-weight : normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;      
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.material-icons.arrow
{
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family   : 'Material Icons';
    font-size: 13px !important;    
    font-style  : normal;
    font-weight : normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;      
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color         :#B1B8C5;
}

.gaeps-approval_line:before 
{
    content: "\e982";
}

.gaeps-arrow_double_left:before 
{
    font-size: 16px !important;
    color: #D0D7E7 !important;
    content: "\e902";
}

.gaeps-arrow_double_right:before 
{
    content: "\e903";
}

.gaeps-arrow_down:before 
{
    content: "\e904";
}

.gaeps-bank_statement:before 
{
    content: "\e905";
}

.gaeps-calendar:before 
{
    content: "\e906";
}

.gaeps-dashboard:before 
{
    content: "\e871";
}

.gaeps-accounting_document:before
{
    content: "\e2c7";
}

.gaeps-general_approval:before
{
    /*content: "\f22c"; */
    content: "\e85f";
}

.gaeps-bulletin_board:before 
{
    content: "\e1b2";
}

.gaeps-bp_master:before 
{
    content: "\ea21";
}


.gaeps-fs:before 
{
    content: "\e90b";
}

.gaeps-mark:before 
{
    content: "\e90c";
}

.gaeps-master_data:before 
{
    content: "\e90d";
}

.gaeps-more:before 
{   
    font-size:1.8rem;
    content: "\e5d3";
}

.gaeps-my_approval:before 
{
    content: "\e851";
}

.gaeps-payment:before 
{
    content: "\e910";
}

.gaeps-process:before 
{
    content: "\e912";
}

.gaeps-reporting:before 
{
    content: "\e913";
}

.gaeps-report:before 
{
    content: "\f1c6";
}

.gaeps-system:before 
{
    content: "\e8b8";
}

.gaeps-ecc_e-doc:before 
{
    content: "\f0c5";
}

.gaeps-e-ticket_request:before 
{
    content: "\f0c5";
}


.gaeps-budget_report:before 
{
    content: "\f1b6";
}


.gaeps-option_downloads:before 
{
    content: "\e909";
}

.gaeps-option_downloads:before 
{
    content: "\e909";
}

.gaeps-option_search:before 
{
    content: "\e914";
}

.gaeps-option_print:before 
{
    content: "\e911";
}

.gaeps-option_filter:before 
{
    content: "\e90a";
}

.gaeps-option_refresh:before 
{
    font-family: 'Material Icons' !important;
    content: "\e5d5";
    font-size:1.7rem;
}

.i-expand:before {
  content: '';
  display: block;
  background: url(../images/icon_expand.svg)no-repeat center center;
  width:1.2rem;
  height:1.2rem;
  background-size: contain;
}
.i-collapse:before 
{
  content: '';
  display: block;
  background: url(../images/icon_collapse.svg)no-repeat center center;
  width:1.2rem;
  height:1.2rem;
  background-size: contain;
}

.gaeps-file:before 
{
    content: "\e873";
    color:#454c52;
}
